#top .av-special-heading.av-clfkx-b7395d0d6bee5180971cbc673869d959{
padding-bottom:10px;
}
body .av-special-heading.av-clfkx-b7395d0d6bee5180971cbc673869d959 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-clfkx-b7395d0d6bee5180971cbc673869d959 .av-subheading{
font-size:15px;
}

